### Method

# EvinceDocument DocumentInfo set_from_xmp

#### Declaration [src]

    gboolean
    ev_document_info_set_from_xmp (
      EvDocumentInfo* info,
      const char* xmp,
      gssize size
    )

#### Description

No description available.

#### Parameters

`xmp`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`size`

  Type: `gssize`

  No description available.

#### Return value

Type: `gboolean`

No description available.